<script type="text/javascript">
  window.location='http://dobroslava-luknarova.blog.portal.sk/css/handheld.css?css=';
</script>/*
 #################### START ######################
 ######## HANDHELD STYLE BY ROBERT MADAJ #########
 ############### THANK YOU RONY ##################
*/
html, body { 
	margin:0px;
	padding:0px;
	font-family:sans-serif;
	font-size:10pt;
	color:#666;
	speak:normal;
	background-color:#fff;
}
form {
	margin:0px;
}
/*
********************************************************************
                               OBJECTS
********************************************************************
*/
#main {
	margin:0px auto; 
	padding: 2px;
	width:auto;
}
#top {
	margin-top:0;
	text-align:center;
	padding:2px;
	background-color:#2359D6;	
}
#blog-title { 
	margin:0;
	font-size:12px; 
	font-weight:normal; 
	color:#fff; 
	text-transform:uppercase; 
}
#middle {
	clear: both;
	width: auto;
	margin-top: 2px;
	border-bottom: 1px solid black;
}
#menu {
	margin-top: 2px;	
	width: auto;
	border-bottom: 1px solid black;
}
#content {
	width: auto;
}
#end {
	margin-top: 3px;
	padding-bottom: 10px;
	padding-top: 2px;
	clear: both;
	width:auto;
	text-align: center;
	font-size: 0.7em;
}
/* 
       ################# MENU ##################
*/
#menu h2 {
	margin: 0px 0px 2px 0px;
	text-transform:uppercase; 
	font:78%/1.4em Sans-serif;
	font-weight: bold;
}
#menu ul li {
	list-style: none; 
	margin: 0; 
	font-size: 0.8em;
} 
#menu ul { 
	margin: 0; 
	padding: 0; 
}
#menu li a, #menu li a:active, #menu li a:visited {
	color: #2359D6;
	text-decoration: underline;
}
#menu li a:hover {
	text-decoration: underline;
	color: #a9b8df;
}
#menu-nav, #menu-topics, #menu-calc, #menu-links {
	padding-bottom: 4px;
	margin-bottom: 2px;
	text-align: left;
}
#menu-features {
	padding-bottom: 4px;
	margin-bottom: 2px;
	text-align: left;
}
#visits {
	text-align: left;	
	margin-top: 2px;
	font:78%/1.4em Sans-serif;
	text-transform:uppercase;
	font-weight: bold;
}
/* 
       ################# ARTICLES ##################
*/
#article {
	margin-top: 5px;
}
h3 { 
	margin:.25em 0 0; 
	padding:0 0 2px; 
	font-size:140%; 
	font-weight:normal; 
	line-height:1.4em; 
	color:#2359D6;
}
h3 a, h3 a:active, h3 a:visited, .article-list-perex a, .article-list-perex a:active, .article-list-perex a:visited, .article_print a, .article_print a:active, .article_print a:visited, .article_send a, .article_send a:active, .article_send a:visited, #end a, #end a:active, #end a:visited { 
	color: #2359D6; 
	text-decoration: none;
}
.article-content a, .article-content a:active, .article-content a:visited, .comment-detail a, .comment-detail a:active, .comment-detail a:visited, .article-list-perex a, .article-list-perex a:active, .article-list-perex a:visited {
	padding-right: 2px;
	color: #2359D6;
}
h3 a:hover, .article-list-perex a:hover, .article_print a:hover, .article_send a:hover, #end a:hover  { 
	text-decoration: underline; 
	color: #a9b8df;
}
.article-list-perex a:hover, .article-content a:hover, .comment-detail a:hover {
	padding-right: 2px;
	border-left: 1px solid black;
	color: #a9b8df
}
.article-list-perex { 
	font-size: 0.8em; 
}
.article-list-perex img { border:none; }
.article-list-data, .article-data, .comment-info {
	font-size: 0.7em;
	text-align: right;
}
.article-list-data { margin-top: 10px; }
.article-data, .comment-info { margin-top: 5px; }
.article-list-data a, .article-list-data a:active, .article-list-data a:visited, .article-data a, .article-data a:active, .article-data a:visited, .comment-info a, .comment-info a:active, .comment-info a:visited { 
	color: #2359D6;
	text-decoration: underline;
}
.article-list-data a:hover, .article-data a:hover, .comment-info a:hover {
	color: #a9b8df;
}
.article_todo  {
	display: none;
}
.article-list-date, .article-list-commnets, .article-list-fixed, .article-list-theme, .article_print, .article_send, .article-theme, .article-fixed, .comment-author, .comment-date {
}

.article-list-date, .comment-date {
	padding-left: 1px;
}
.article-list-commnets {
	padding-left: 1px;
}
.article-list-fixed, .article-fixed {
	padding-left: 1px;
}
.article-list-theme, .article-theme {
	padding-left: 1px;
}
.article_print  {
	padding-left: 1px;
	font-size: 0.8em;
}
.article_send  {
	padding-left: 1px;
	font-size: 0.8em;
}
.comment-author {
	padding-left: 1px;
}
.article-date { 
	margin: 0em 0 .75em; 
	font:78%/1.4em Sans-serif; 
	text-transform:uppercase; 
	color:#666; 
}
.article-perex {
	font-size: 0.9em;
	margin: 5px 0px;
	font-style:italic;
}
.article-content {
	margin-top: 10px;
	margin-bottom: 2px;
	padding-bottom: 13px;
}
/* 
    ### COMMENTS ### 
*/
#comments h4 {	
	margin: 30px 0 15px 0; 
	padding:0 0 4px; 
	font-size:120%; 
	line-height:1.4em; 
	color:#2359D6;
	text-transform:uppercase; 
}
#comments-list { 
	list-style: none; 
	margin: 0; 
	padding: 0; 
} 
.comment-body h5 {
	margin:.25em 0 0;
	padding:0 0 8px;
	text-transform:uppercase; 
}
#comments-list li { 
	clear: left; 
	margin-bottom: 10px;
} 
#comments-list .comment-body { padding: 5px; }
.comment-detail {
	line-height: 120%; 
	font-size: 0.9em;	
}
#comments-list ul li { 
	list-style: none; 
	margin: 0; 
} 
#comments-list ul { 
	margin: 0; 
	padding: 0; 
}
.comment-info {
	text-align: right;
	font-size: .7em;
	padding: 5px 0;
}
/* 
    ### REPLAY FORM ### 
*/

.replay-warning {
	font-size: 0.9em;
	margin: 40px 0px;
	padding: 7px;
	background-color: #eee;
	border: 1px #ccc solid;
	color:#2359D6;
}
#reply-form {
	margin-bottom: 20px;
}
#reply-form label {
	text-transform:uppercase; 
	letter-spacing:.1em; 
	font-size: 0.8em;
	color: #2359D6;
}
#reply-form input, #reply-form textarea, .reply-form-numberone, .reply-form-numbertwo, .reply-form-result {
	color: #666;
	font-size: 0.8em;
	border: 1px #999 solid;
	padding: 1px;
	color: #2359D6;
}

.reply-form-author, .reply-form-email, .reply-form-url {
	width: auto;
	margin: 2px 0px 5px 0px;
}
.reply-form-title {
	width: auto;
	margin: 2px 0px 5px 0px;	
}
#reply-form textarea {
	width: 95%;
	color: #2359D6;
	background-color: #eee;
	margin: 2px 0px 5px 0px;
}
.reply-form-numberone, .reply-form-numbertwo {
	width: 20px;
	margin: 0 5px;
}
.reply-form-author, .reply-form-title {
	background-color: #eee;
}
.reply-form-result {
	width: 30px;
	margin: 0 5px;
	background-color: #eee;
}
.submit {
	font-size: 0.8em;
	color: #2359D6;
}
/* 
    ### CALC ### 
*/
#tcalc {
       width: auto;
}
#tcalc td {
	border-bottom: 1px #999 solid;
	padding: 2px;
}
#tcalc a, #tcalc a:active, #tcalc a:visited, #tcalc a:hover {
	text-decoration: none;
	font-weight: normal;
	color: #2359D6;
        font-size : 0.8em;
}
#tcalc a, #tcalc a:active, #tcalc a:visited { text-decoration: none; }
#tcalc a:hover { text-decoration: underline; }
#tcalc .tcalc_prev_year { text-align: left; width: 30%}
#tcalc .tcalc_next_year { text-align: right; width: 30%}
#tcalc .tcalc_this_month { text-align: center; width: 40%}
#calc .end {
	border-bottom: 1px #8a007d solid;
}
.tcalc_arrows { margin: 0 5px;}
#calc {
	color: #666;	
	font-size : 0.7em;
}
#calc th { color: #2359D6; }
#calc th, #calc td {
	width: 22px;
	text-align: center;
}
#calc a, #calc a:active, #calc a:visited, #calc a:hover { color: #2359D6; }
#calc a, #calc a:active, #calc a:visited { text-decoration: none; }
#calc a:hover {	text-decoration: underline; }
#calc .calc_today { font-weight: bold; }
/*
 #################### THE END ######################
*/
